diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors-xtd_pagebreak.ini 16/administrator/language/en-GB/en-GB.plg_editors-xtd_pagebreak.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors-xtd_pagebreak.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_editors-xtd_pagebreak.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors-xtd_pagebreak.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_editors-xtd_pagebreak.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_editors-xtd_readmore.ini 16/administrator/language/en-GB/en-GB.plg_editors-xtd_readmore.ini
--- 15/administrator/language/en-GB/en-GB.plg_editors-xtd_readmore.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_editors-xtd_readmore.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_editors-xtd_readmore.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_editors-xtd_readmore.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_categories.ini 16/administrator/language/en-GB/en-GB.plg_search_categories.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_categories.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_categories.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_categories.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_search_categories.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_contacts.ini 16/administrator/language/en-GB/en-GB.plg_search_contacts.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_contacts.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_contacts.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_contacts.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_search_contacts.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_content.ini 16/administrator/language/en-GB/en-GB.plg_search_content.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_content.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_content.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_content.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_search_content.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_newsfeeds.ini 16/administrator/language/en-GB/en-GB.plg_search_newsfeeds.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_newsfeeds.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_newsfeeds.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_newsfeeds.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_search_newsfeeds.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_sections.ini 16/administrator/language/en-GB/en-GB.plg_search_sections.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_sections.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_sections.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_sections.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_search_sections.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_search_weblinks.ini 16/administrator/language/en-GB/en-GB.plg_search_weblinks.ini
--- 15/administrator/language/en-GB/en-GB.plg_search_weblinks.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_search_weblinks.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_search_weblinks.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_search_weblinks.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_system_backlink.ini 16/administrator/language/en-GB/en-GB.plg_system_backlink.ini
--- 15/administrator/language/en-GB/en-GB.plg_system_backlink.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_system_backlink.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_system_backlink.ini  2007-09-29 11:00:25Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_system_cache.ini 16/administrator/language/en-GB/en-GB.plg_system_cache.ini
--- 15/administrator/language/en-GB/en-GB.plg_system_cache.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_system_cache.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_system_cache.ini
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_system_debug.ini 16/administrator/language/en-GB/en-GB.plg_system_debug.ini
--- 15/administrator/language/en-GB/en-GB.plg_system_debug.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_system_debug.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_system_debug.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_system_debug.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_system_legacy.ini 16/administrator/language/en-GB/en-GB.plg_system_legacy.ini
--- 15/administrator/language/en-GB/en-GB.plg_system_legacy.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_system_legacy.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.plg_system_legacy.ini
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_system_sef.ini 16/administrator/language/en-GB/en-GB.plg_system_sef.ini
--- 15/administrator/language/en-GB/en-GB.plg_system_sef.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_system_sef.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_system_sef.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_system_sef.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_user_joomla.ini 16/administrator/language/en-GB/en-GB.plg_user_joomla.ini
--- 15/administrator/language/en-GB/en-GB.plg_user_joomla.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_user_joomla.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_user_joomla.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_user_joomla.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_xmlrpc_blogger.ini 16/administrator/language/en-GB/en-GB.plg_xmlrpc_blogger.ini
--- 15/administrator/language/en-GB/en-GB.plg_xmlrpc_blogger.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_xmlrpc_blogger.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_xmlrpc_blogger.ini 10496 2008-07-03 07:08:39Z ircmaxell $
+# $Id: en-GB.plg_xmlrpc_blogger.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.plg_xmlrpc_joomla.ini 16/administrator/language/en-GB/en-GB.plg_xmlrpc_joomla.ini
--- 15/administrator/language/en-GB/en-GB.plg_xmlrpc_joomla.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.plg_xmlrpc_joomla.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.plg_xmlrpc_joomla.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.plg_xmlrpc_joomla.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.tpl_beez.ini 16/administrator/language/en-GB/en-GB.tpl_beez.ini
--- 15/administrator/language/en-GB/en-GB.tpl_beez.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.tpl_beez.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.tpl_beez.ini 1.5.0 2007-04-13 11:55:43 ff 0$
 # author Joomla! Project
-# copyright Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# copyright Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 # Note : All ini files need to be saved as UTF-8 - No BOM
 HEADER LEVEL COMPONENT=Header level Component
diff -aruN --binary 15/administrator/language/en-GB/en-GB.tpl_ja_purity.ini 16/administrator/language/en-GB/en-GB.tpl_ja_purity.ini
--- 15/administrator/language/en-GB/en-GB.tpl_ja_purity.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.tpl_ja_purity.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.tpl_ja_purity.ini 11403 2009-01-06 06:19:31Z ian $
+# $Id: en-GB.tpl_ja_purity.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.tpl_khepri.ini 16/administrator/language/en-GB/en-GB.tpl_khepri.ini
--- 15/administrator/language/en-GB/en-GB.tpl_khepri.ini	2009-05-29 13:50:44.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.tpl_khepri.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.tpl_khepri.ini 8057 2007-07-18 15:05:56Z humvee $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/en-GB/en-GB.tpl_rhuk_milkyway.ini 16/administrator/language/en-GB/en-GB.tpl_rhuk_milkyway.ini
--- 15/administrator/language/en-GB/en-GB.tpl_rhuk_milkyway.ini	2009-05-29 13:50:46.000000000 +0200
+++ 16/administrator/language/en-GB/en-GB.tpl_rhuk_milkyway.ini	2010-04-23 13:40:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.tpl_rhuk_milkyway.ini 11394 2009-01-05 15:28:11Z kdevine $
+# $Id: en-GB.tpl_rhuk_milkyway.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_admin.ini 16/administrator/language/es-ES/es-ES.com_admin.ini
--- 15/administrator/language/es-ES/es-ES.com_admin.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_admin.ini	2010-04-25 01:59:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_admin.ini 1.5.0 2009-05-21 08:09:42 17:00:11 ~0 $
+# $Id: es-ES.com_admin.ini 1.5.0 2010-04-25 01:59:38 17:00:11 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_banners.ini 16/administrator/language/es-ES/es-ES.com_banners.ini
--- 15/administrator/language/es-ES/es-ES.com_banners.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_banners.ini	2010-04-25 02:00:20.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_banners.ini 1.5.0 2009-05-21 08:11:47 15:27:36 ~0 $
+# $Id: es-ES.com_banners.ini 1.5.0 2010-04-25 02:00:19 15:27:36 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_banners.menu.ini 16/administrator/language/es-ES/es-ES.com_banners.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_banners.menu.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_banners.menu.ini	2010-04-25 02:05:42.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_banners.menu.ini 1.5.0 2009-05-21 08:12:21 02:29:07 ~0 $
+# $Id: es-ES.com_banners.menu.ini 1.5.0 2010-04-25 02:05:40 02:29:07 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_cache.ini 16/administrator/language/es-ES/es-ES.com_cache.ini
--- 15/administrator/language/es-ES/es-ES.com_cache.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_cache.ini	2010-04-25 02:06:08.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_cache.ini 1.5.0 2009-05-21 08:14:11 15:28:17 ~0 $
+# $Id: es-ES.com_cache.ini 1.5.0 2010-04-25 02:06:07 15:28:17 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_categories.ini 16/administrator/language/es-ES/es-ES.com_categories.ini
--- 15/administrator/language/es-ES/es-ES.com_categories.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_categories.ini	2010-04-25 14:10:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_categories.ini 1.5.0 2009-05-21 08:19:41 15:32:16 ~0 $
+# $Id: es-ES.com_categories.ini 1.5.0 2010-04-25 14:10:08 15:32:16 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -59,7 +59,7 @@
 NEWS FEEDS CATEGORIES=Categorías del servidor de noticias
 NEWS FEEDS MANAGER=Gestor del servidor de noticias
 NEWSFEED CATEGORY TABLE=Tabla de categorías del servidor de noticias
-NOTE: IF SAME SECTION=NOTa: Si se selecciona una sección, una nueva "copia del <em>nombredelacategoría</em>" se creará en la sección actual.
+NOTE: IF SAME SECTION=NOTa: Si se selecciona una sección, una nueva "copia del <em>nombre de la categoría</em>" se creará en la sección actual.
 ORDER BY=Ordenar por
 ORDERING=Orden de la categoría
 PLEASE ENTER A NAME FOR THIS MENU ITEM=Por favor, introduce un nombre para este elemento del menú
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_checkin.ini 16/administrator/language/es-ES/es-ES.com_checkin.ini
--- 15/administrator/language/es-ES/es-ES.com_checkin.ini	2009-07-25 17:10:26.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_checkin.ini	2010-04-25 14:10:30.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_checkin.ini 1.5.0 2009-06-28 06:42:35 15:32:52 ~0 $
+# $Id: es-ES.com_checkin.ini 1.5.0 2010-04-25 14:10:29 15:32:52 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_config.ini 16/administrator/language/es-ES/es-ES.com_config.ini
--- 15/administrator/language/es-ES/es-ES.com_config.ini	2009-11-05 16:29:12.000000000 +0100
+++ 16/administrator/language/es-ES/es-ES.com_config.ini	2010-04-25 14:13:10.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_config.ini 1.5.0 2009-11-05 16:29:12 15:45:22 ~0 $
+# $Id: es-ES.com_config.ini 1.5.0 2010-04-25 14:13:09 15:45:22 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_contact.ini 16/administrator/language/es-ES/es-ES.com_contact.ini
--- 15/administrator/language/es-ES/es-ES.com_contact.ini	2009-07-25 17:10:24.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_contact.ini	2010-04-25 14:13:56.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_contact.ini 1.5.0 2009-05-21 08:37:11 15:48:25 ~0 $
+# $Id: es-ES.com_contact.ini 1.5.0 2010-04-25 14:13:55 15:48:25 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_contact.menu.ini 16/administrator/language/es-ES/es-ES.com_contact.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_contact.menu.ini	2009-07-25 17:10:24.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_contact.menu.ini	2010-04-25 14:14:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_contact.menu.ini 1.5.0 2009-05-21 08:38:11 15:49:28 ~0 $
+# $Id: es-ES.com_contact.menu.ini 1.5.0 2010-04-25 14:14:11 15:49:28 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_content.ini 16/administrator/language/es-ES/es-ES.com_content.ini
--- 15/administrator/language/es-ES/es-ES.com_content.ini	2009-11-05 16:17:44.000000000 +0100
+++ 16/administrator/language/es-ES/es-ES.com_content.ini	2010-04-25 14:15:28.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_content.ini 1.5.0 2009-11-05 16:17:44 21:06:30 ~0 $
+# $Id: es-ES.com_content.ini 1.5.0 2010-04-25 14:15:27 21:06:30 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_cpanel.ini 16/administrator/language/es-ES/es-ES.com_cpanel.ini
--- 15/administrator/language/es-ES/es-ES.com_cpanel.ini	2009-07-25 17:10:24.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_cpanel.ini	2010-04-25 14:15:44.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_cpanel.ini 1.5.0 2009-05-21 08:46:34 02:30:34 ~0 $
+# $Id: es-ES.com_cpanel.ini 1.5.0 2010-04-25 14:15:42 02:30:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_frontpage.ini 16/administrator/language/es-ES/es-ES.com_frontpage.ini
--- 15/administrator/language/es-ES/es-ES.com_frontpage.ini	2009-07-25 17:10:24.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_frontpage.ini	2010-04-25 14:17:20.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_frontpage.ini 1.5.0 2009-06-28 08:55:58 02:30:43 ~0 $
+# $Id: es-ES.com_frontpage.ini 1.5.0 2010-04-25 14:17:19 02:30:43 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
@@ -56,4 +56,4 @@
 SHOW/HIDE PAGINATION SUPPORT=Mostrar/Ocultar el soporte de paginación
 SHOW/HIDE THE ITEMS TITLE=Mostrar/Ocultar título del artículo
 SHOW/HIDE THE READ MORE LINK=Mostrar/Ocultar el enlace Leer más...
-UNCATEGORIZED=Sin clasificar
\ No hay ningún carácter de nueva línea al final del fichero
+UNCATEGORIZED=Sin categoría
\ No hay ningún carácter de nueva línea al final del fichero
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_installer.ini 16/administrator/language/es-ES/es-ES.com_installer.ini
--- 15/administrator/language/es-ES/es-ES.com_installer.ini	2009-07-25 17:10:24.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_installer.ini	2010-04-25 14:19:02.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_installer.ini 1.5.0 2009-05-21 08:53:24 15:51:00 ~0 $
+# $Id: es-ES.com_installer.ini 1.5.0 2010-04-25 14:19:01 15:51:00 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_languages.ini 16/administrator/language/es-ES/es-ES.com_languages.ini
--- 15/administrator/language/es-ES/es-ES.com_languages.ini	2009-07-25 17:10:22.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_languages.ini	2010-04-25 14:19:24.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_languages.ini 1.5.0 2009-05-21 08:54:26 02:30:52 ~0 $
+# $Id: es-ES.com_languages.ini 1.5.0 2010-04-25 14:19:22 02:30:52 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_login.ini 16/administrator/language/es-ES/es-ES.com_login.ini
--- 15/administrator/language/es-ES/es-ES.com_login.ini	2009-07-25 17:10:22.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_login.ini	2010-04-25 14:19:40.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_login.ini 1.5.0 2009-05-21 08:55:12 02:31:17 ~0 $
+# $Id: es-ES.com_login.ini 1.5.0 2010-04-25 14:19:39 02:31:17 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_massmail.ini 16/administrator/language/es-ES/es-ES.com_massmail.ini
--- 15/administrator/language/es-ES/es-ES.com_massmail.ini	2009-07-25 17:10:22.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_massmail.ini	2010-04-25 14:20:12.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_massmail.ini 1.5.0 2009-05-23 04:42:49 20:30:05 ~0 $
+# $Id: es-ES.com_massmail.ini 1.5.0 2010-04-25 14:20:11 20:30:05 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_media.ini 16/administrator/language/es-ES/es-ES.com_media.ini
--- 15/administrator/language/es-ES/es-ES.com_media.ini	2009-11-05 16:20:24.000000000 +0100
+++ 16/administrator/language/es-ES/es-ES.com_media.ini	2010-04-25 14:21:08.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_media.ini 1.5.0 2009-11-05 16:20:24 15:24:34 ~0 $
+# $Id: es-ES.com_media.ini 1.5.0 2010-04-25 14:21:06 15:24:34 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_menus.ini 16/administrator/language/es-ES/es-ES.com_menus.ini
--- 15/administrator/language/es-ES/es-ES.com_menus.ini	2009-07-25 17:10:22.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_menus.ini	2010-04-25 14:21:48.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_menus.ini 1.5.0 2009-05-23 04:49:12 21:04:13 ~0 $
+# $Id: es-ES.com_menus.ini 1.5.0 2010-04-25 14:21:47 21:04:13 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_menus.menu.ini 16/administrator/language/es-ES/es-ES.com_menus.menu.ini
--- 15/administrator/language/es-ES/es-ES.com_menus.menu.ini	2009-07-25 17:10:22.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_menus.menu.ini	2010-04-25 14:22:06.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_menus.menu.ini 1.5.0 2009-05-23 04:45:49 14:19:09 ~0 $
+# $Id: es-ES.com_menus.menu.ini 1.5.0 2010-04-25 14:22:04 14:19:09 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/administrator/language/es-ES/es-ES.com_messages.ini 16/administrator/language/es-ES/es-ES.com_messages.ini
--- 15/administrator/language/es-ES/es-ES.com_messages.ini	2009-07-25 17:10:20.000000000 +0200
+++ 16/administrator/language/es-ES/es-ES.com_messages.ini	2010-04-25 14:24:54.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: es-ES.com_messages.ini 1.5.0 2009-05-23 04:51:46 20:34:38 ~0 $
+# $Id: es-ES.com_messages.ini 1.5.0 2010-04-25 14:24:53 20:34:38 ~0 $
 # author Joomla! Spanish
-# copyright (C) 2009 JoomlaSpanish.org  All rights reserved.
+# copyright copyright (C) 2010 JoomlaSpanish.org  All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 
 # Note : All ini files need to be saved as UTF-8
